.signUpTextContainer {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  
    position: relative;
    /* position: absolute; */
    /* top: 750px; */
    margin: 100px;
    font-family: 'Plus Jakarta Sans';
    font-style: normal;
    opacity: 0.6;
    /* position: static; */
} 
    
.signUpTextContainer .signUpText  {
    
    height: 64px;
    margin: 10px;
    text-align: center;

    font-weight: 400;
    font-size: 20px;
    line-height: 160%; /*32px; */
    /* or 160% */  
    letter-spacing: 1px; 
    color: #E0E0E0;
    text-shadow: 0px 5px 6px #000000;

}

.signUpButton {  
/* width: 103px; */
height: 23px;

font-weight: 700;
font-size: 18px;
line-height: 23px;
/* identical to box height */

text-align: center;
letter-spacing: 5px;
text-transform: uppercase;
text-decoration: none;

color: #ECCF2C;
}